[
    {
      "id": "hello",
      "description": "Greeting",
      "translation": {
        "other": "Hello, {{.Name}}!"
      }
    },
    {
      "id": "unreadEmails",
      "description": "Unread email count",
      "translation": {
        "one": "You have {{.Count}} unread email.",
        "other": "You have {{.Count}} unread emails."
      }
    }
  ]